body
{
transform: scale(1.002)
}
header
{
background-color: #00BFFF;
height: 20vh;
}
header div {
max-width: 960px;
}
.navbar-brand{
float: left;
}
.navbar-header h1{
font-size: 12rem;
}
.navbar-brand img{
width: auto;
height: 17vh;
max-height: 17vh;
}
.col-md-6{
display: flex;
flex-direction: column;
justify-content: space-between;
background-color:#00FFDD;
max-width: 960px;
width: 100%;
}
.col-md-6 table{
order: 2;
}
.col-md-6 form{
order:1;
}
nav{
background-color: #00BFFF ;
max-width: 960px;
}
nav a{
text-align: center;
display: block;
font-size:1.2em;
color:black;
font-weight: 2px;
}
nav a:hover{
color:purple;
text-decoration: none;
background:rgba(0,0,0,.4);
text-align: center;
}
table {
border: 2px solid #000000;
width:100%;
height: auto;
max-width: 600px;
max-height: 400px;
}

th, td {border: 1px solid black;}

tr:nth-child(2n) {background: #696969;}
tr:nth-child(3n) {background: #808080;}
tr:nth-child(4n) {background: #808080;}
tr:nth-child(5n) {background: #C0C0C0;}

footer
{
border: 1px solid black;
background: #00BFFF;
color: black;

}
@media only screen and (min-width: 768px) and (orientation:landscape)
{

.col-md-6 table{
order: 1;
}
.col-md-6 form{
order:2;
}

#purcha{
		background-color: rgb(212, 164, 212);
	}
	#price, #kolvo, #button1, #Select
	{
		background-color: #00FFDD;
	}
}